/*
Theme Name: LoveBird
Author: Fig Creative
Template: canvas
*/
@import url("../canvas/style.css");
@import url("//hello.myfonts.net/count/2e95b0");
@font-face {
	font-family: 'VelvetHammer-Regular';
	src: url("webfonts/2E95B0_0_0.eot");
	src: url("webfonts/2E95B0_0_0.eot?#iefix") format("embedded-opentype"), url("webfonts/2E95B0_0_0.woff2") format("woff2"), url("webfonts/2E95B0_0_0.woff") format("woff"), url("webfonts/2E95B0_0_0.ttf") format("truetype"); 
}
/** VARIABLES **/
/* light Pink */
/* grey */
/* brown pink*/
/** Basic Styles **/
h1, h2, h3, h4, h5, h6 {
	font-family: "VelvetHammer-Regular", script !important;
	color: #4d4d4d !important;
	font-weight: 400 !important; 
}
h2 {
	font-size: 40px; 
}
h1.title.entry-title, #sidebar h3 {
	color: #666 !important;
	font-size: 40px; 
}
body {
	overflow-x: hidden; 
}
p, li {
	font-family: "Lora", serif !important;
	color: #666 !important;
	font-size: 12px !important;
	letter-spacing: 1.5px; 
}
img {
	height: auto; 
}
.entry img {
	border: 0;
	background: transparent; 
}
#wrapper.top-border {
	max-width: 100% !important;
	padding: 0px 0em 2em !important; 
}
#inner-wrapper.no-pad {
	padding: 0px !important; 
}
.page #content header {
	clear: both; 
}
img, img.pinit-hover, .pinit-button {
	transition: 0.2s linear;
	-webkit-transition: 0.2s linear;
	-moz-transition: 0.2s linear;
	-ms-transition: 0.2s linear; 
}
#content {
	padding: 0 1.168em 40px; 
}
/* header */
.logo-wrapper {
	text-align: center; 
}
#logo {
	float: none; 
}
/* Nav - left */
#navigation {
	width: 33%;
	float: left;
	margin-top: -77px;
	background: transparent;
	border-bottom: 2px solid #efdcd1 !important; 
}
	#navigation ul.nav {
		margin-right: 0;
		float: right; 
}
		#navigation ul.nav li a {
			margin-left: 1em;
			margin-right: 2em;
			border-bottom: 0px solid #efdcd1 !important;
			margin-bottom: -2px;
			transition: 0.2s linear;
			-webkit-transition: 0.2s linear;
			-moz-transition: 0.2s linear;
			-ms-transition: 0.2s linear;
			font-family: "Muli", sans-serif !important;
			color: #666;
			letter-spacing: 1.5px;
			font-size: 12px !important; 
}
			#navigation ul.nav li a:hover {
				border-bottom: 0px solid #d5a285 !important;
				transition: 0.2s linear;
				-webkit-transition: 0.2s linear;
				-moz-transition: 0.2s linear;
				-ms-transition: 0.2s linear;
				color: #b56a3f !important; 
}
#navigation ul.nav li:last-child a {
	margin-right: 0; 
}
ul.nav li:hover, #top ul.nav li:hover {
	background: transparent !important; 
}
ul.nav li a, #top ul.nav li a {
	color: #97999c !important;
	text-transform: uppercase;
	font-size: 12px !important;
	padding: 0 !important;
	padding-bottom: 18px !important;
	font-family: "Muli", sans-serif !important; 
}
	ul.nav li a:hover, #top ul.nav li a:hover {
		background: transparent !important;
		color: #000 !important; 
}
/* Nav - right */
#top {
	width: 33%;
	float: right;
	margin-top: -77px;
	background: transparent;
	border-bottom: 2px solid #efdcd1; 
}
	#top ul.nav {
		margin-right: 0;
		float: left; 
}
		#top ul.nav li a {
			margin-right: 1em;
			margin-left: 2em;
			border-bottom: 0px solid #efdcd1 !important;
			margin-bottom: -2px;
			letter-spacing: 1.5px;
			transition: 0.2s linear;
			-webkit-transition: 0.2s linear;
			-moz-transition: 0.2s linear;
			-ms-transition: 0.2s linear;
			font-size: 12px !important; 
}
			#top ul.nav li a:hover {
				border-bottom: 0px solid #d5a285 !important;
				transition: 0.2s linear;
				-webkit-transition: 0.2s linear;
				-moz-transition: 0.2s linear;
				-ms-transition: 0.2s linear;
				color: #b56a3f !important; 
}
#top ul.nav li:first-child a {
	margin-left: 0; 
}
#top ul.nav li.current_page_item a, #top ul.nav li.current_page_parent a, #top ul.nav li.current-menu-ancestor a, #top ul.nav li.current-cat a, #top ul.nav li.current-menu-item a {
	border-bottom: 0px solid #d5a285 !important;
	color: #b56a3f !important; 
}
#navigation ul.nav li.current_page_item a, #navigation ul.nav li.current_page_parent a, #navigation ul.nav li.current-menu-ancestor a, #navigation ul.nav li.current-cat a, #navigation ul.nav li.current-menu-item a {
	background: transparent !important;
	border-bottom: 0px solid #d5a285 !important;
	color: #b56a3f !important; 
}
ul.nav li.current-menu-item a {
	background: transparent !important; 
}
/* Sub nav */
#navigation ul.nav ul {
	background: #efdcd1;
	padding: 2px 0px 0 !important; 
}
	#navigation ul.nav ul li a {
		border-bottom: 0px !important;
		margin-left: 0;
		text-align: center; 
}
		#navigation ul.nav ul li a:hover {
			border-bottom: 0px !important;
			background: #d5a285 !important;
			color: #fff !important;
			text-decoration: none; 
}
#navigation ul.nav ul li.current_page_item a, #navigation ul.nav li.current_page_parent ul li a, #navigation ul.nav ul li.current-menu-ancestor a, #navigation ul.nav li.current-cat a, #navigation ul.nav ul li.current-menu-item a {
	background: transparent none repeat scroll 0% 0% !important;
	border-bottom: 0px	!important; 
}
/* Home */
#home-content {
	/* background:rgba(#BE7447, 0.05);*/ 
}
#home-content p {
	margin-bottom: 40px;
	font-size: 12px !important;
	letter-spacing: 1.5px;
	line-height: 24px; 
}
#home-content p:first-child {
	margin-bottom: -15px; 
}
#home-content p:last-child {
	margin-bottom: -15px; 
}
#home-banner {
	text-align: center; 
}
	#home-banner img {
		width: 100%; 
}
.home-content-wrap {
	padding: 30px 70px 0px;
	margin-top: 20px; 
}
.home h1 {
	font-size: 40px;
	color: #4D4D4D;
	font-weight: 400;
	margin-bottom: 20px; 
}
#three-callouts a, #home-callouts a {
	text-decoration: none !important; 
}
#three-callouts.col-full, #home-callouts.col-full {
	max-width: 814px !important; 
}
/*	Three callouts */
#three-callouts {
	margin: 80px auto !important; 
}
.three-title-wrap p {
	font-size: 12px !important;
	padding-top: 5px; 
}
#three-callouts .three-callout-wrap .three-title-wrap {
	transition: 0.2s linear;
	-webkit-transition: 0.2s linear;
	-moz-transition: 0.2s linear;
	-ms-transition: 0.2s linear;
	opacity: 0.3; 
}
#three-callouts .three-callout-wrap:hover .three-title-wrap {
	transition: 0.2s linear;
	-webkit-transition: 0.2s linear;
	-moz-transition: 0.2s linear;
	-ms-transition: 0.2s linear;
	opacity: 1; 
}
.three-callout-wrap.threecol-one {
	margin-right: 1.5%;
	width: 32.33%; 
}
	.three-callout-wrap.threecol-one :last-child {
		margin-right: 0; 
}
	.three-callout-wrap.threecol-one .three-image-wrap img {
		width: 100%; 
}
.three-title-wrap {
	text-align: center; 
}
	.three-title-wrap p {
		text-transform: uppercase; 
}
	.three-title-wrap img {
		display: block;
		margin: 12px auto 0; 
}
/* Home callouts */
#home-callouts {
	background: rgba(190, 116, 71, 0.03);
	margin-bottom: 80px; 
}
.callout-wrap.fourcol-one {
	margin-right: 1.5%;
	width: 23.875%;
	margin-bottom: 0; 
}
	.callout-wrap.fourcol-one :last-child {
		margin-right: 0; 
}
	.callout-wrap.fourcol-one img {
		width: 100%; 
}
#home-callouts .callout-wrap .callout-title-wrap {
	transition: 0.2s linear;
	-webkit-transition: 0.2s linear;
	-moz-transition: 0.2s linear;
	-ms-transition: 0.2s linear;
	padding: 30px 0; 
}
#home-callouts .callout-wrap:hover .callout-title-wrap {
	transition: 0.2s linear;
	-webkit-transition: 0.2s linear;
	-moz-transition: 0.2s linear;
	-ms-transition: 0.2s linear;
	background: #CCCCCC; 
}
#home-callouts .callout-wrap .callout-title-wrap h3 p {
	transition: 0.2s linear;
	-webkit-transition: 0.2s linear;
	-moz-transition: 0.2s linear;
	-ms-transition: 0.2s linear;
	color: #B3B3B3 !important;
	font-family: "Lora", serif !important;
	text-transform: uppercase;
	text-align: center;
	font-size: 12px !important; 
}
#home-callouts .callout-wrap:hover .callout-title-wrap h3 p {
	transition: 0.2s linear;
	-webkit-transition: 0.2s linear;
	-moz-transition: 0.2s linear;
	-ms-transition: 0.2s linear;
	color: #fff !important; 
}
.callout-wrap:last-child, .three-callout-wrap:last-child {
	margin-right: 0; 
}
/* Venues */
#banner {
	padding: 0px 0 39px;
	/*background: rgba($oth, 0.03);*/
	text-align: center; 
}
	#banner img {
		width: 100%; 
}
#banner h1 {
	font-size: 40px; 
}
#venue-content {
	text-align: center;
	margin-top: 35px;
	margin-bottom: 80px; 
}
.venue-wrap h2 {
	font-family: "VelvetHammer-Regular", script !important;
	margin-bottom: 12px;
	font-weight: normal;
	font-size: 38px !important; 
}
.venue-wrap p {
	margin-bottom: 22px; 
}
.venue-wrap li {
	color: #666 !important; 
}
.venue-image-wrap img {
	display: block;
	margin: 0 auto 22px; 
}
.venue-image-wrap img.attachment-full {
	width: 100%; 
}
.venue-image-wrap p {
	font-size: 11px;
	opacity: 0.7;
	text-transform: uppercase; 
}
.page-template-template-venues-php .ss-image-wrap img {
	width: 450px;
	height: 300px; 
}
.venue-content-wrap ul {
	width: 50%;
	float: left;
	margin-right: 2%; 
}
.download-link-wrap {
	float: right;
	width: 40%;
	text-align: center;
	text-transform: uppercase;
	font-size: 11px !important; 
}
.download-link-wrap a p {
	font-size: 12px !important; 
}
.venue-image-wrap p {
	text-align: center;
	font-size: 12px !important; 
}
/* Category */
h2.blog-title {
	font-size: 40px; 
}
.blog-title a {
	color: #4d4d4d !important;
	transition: 0.2s linear;
	-webkit-transition: 0.2s linear;
	-moz-transition: 0.2s linear;
	-ms-transition: 0.2s linear; 
}
	.blog-title a:hover {
		text-decoration: none;
		color: #b56a3f !important;
		transition: 0.2s linear;
		-webkit-transition: 0.2s linear;
		-moz-transition: 0.2s linear;
		-ms-transition: 0.2s linear; 
}
.category .sixcol-one h2, .single-post .sixcol-one h2, .single-post .sixcol-one h3,
.category .sixcol-one h3 {
	font-family: "Lora", serif !important;
	text-align: center;
	text-transform: uppercase; 
}
.category .sixcol-five p {
	text-transform: uppercase;
	margin-top: 5px;
	font-size: 12px !important; 
}
.archive_header {
	display: none; 
}
.cat-title {
	display: block;
	clear: both;
	font-size: 45px; 
}
.share-list span {
	float: left; 
}
.share-list a, .share-list p {
	font-size: 12px !important;
	font-family: "Lora", serif !important; 
}
.share-list span:first-child {
	margin-top: -3px; 
}
.share-list span:nth-child(2) {
	margin-left: 100px; 
}
.share-list span:last-child {
	float: none; 
}
.ss-wrap img {
	transition: 0.2s linear;
	-webkit-transition: 0.2s linear;
	-moz-transition: 0.2s linear;
	-ms-transition: 0.2s linear; 
}
.ss-wrap:hover img {
	transition: 0.2s linear;
	-webkit-transition: 0.2s linear;
	-moz-transition: 0.2s linear;
	-ms-transition: 0.2s linear;
	opacity: 0.7; 
}
.ss-wrap a:hover {
	text-decoration: none; 
}
/* Hire */
.category-hire #styled-shoots .fivecol-one:nth-child(5n) {
	margin-right: 0; 
}
.category-hire .ss-title-wrap h2 {
	font-family: "Lora", serif !important;
	font-size: 12px !important; 
}
.category-hire #styled-shoots .fivecol-one:nth-child(6), .category-hire #styled-shoots .fivecol-one:nth-child(11), .category-hire #styled-shoots .fivecol-one:nth-child(16), .category-hire #styled-shoots .fivecol-one:nth-child(21) {
	clear: both; 
}
.hire figure {
	width: 30%;
	float: left; 
}
.hire .gallery .gallery-item img {
	border: 0 !important;
	width: 100%; 
}
.hire .gallery-item {
	width: 22% !important;
	margin-right: 4%; 
}
.hire .gallery-item:nth-of-type(4n) {
	margin-right: 0; 
}
.hire .gallery-caption {
	font-family: "Lora", serif !important;
	font-size: 11px !important;
	text-transform: uppercase;
	padding: 30px 0;
	margin-bottom: 80px; 
}
.hire .date-wrapper, .styled-shoots .date-wrapper {
	display: none; 
}
#fancybox-bg-s {
	background-image: none; 
}
#fancybox-wrap {
	box-shadow: 0 7px 12px rgba(0, 0, 0, 0.3), 0 12px 50px rgba(0, 0, 0, 0.12);
	padding: 0; 
}
#fancybox-title {
	background: #FFF none repeat scroll 0% 0%;
	color: #666;
	transition: 0.2s linear;
	-webkit-transition: 0.2s linear;
	-moz-transition: 0.2s linear;
	-ms-transition: 0.2s linear;
	font-family: "Lora", serif;
	font-size: 12px; 
}
.fancybox-title-outside {
	padding: 5px 0 7px; 
}
/* Comments */
.nocomments, .comment-reply-title {
	font-family: "Lora", serif !important; 
}
/* about */
.post-870 .entry img {
	margin-top: 2px; 
}
.post-870 .fourcol-one {
	margin-right: 0;
	margin-bottom: 0%; 
}
.post-870 .fourcol-three {
	width: 78%;
	margin-bottom: 0%; 
}
/* Contact */
.post-510 h1.title.entry-title {
	display: none; 
}
.post-510 .threecol-two {
	margin: auto !important;
	float: none; 
}
/* Contact Form */
#field_1_9 label, #field_1_10 label {
	width: 100% !important; 
}
.gform_wrapper .left_label .gfield_label {
	text-transform: uppercase;
	font-weight: 400; 
}
.gform_wrapper .gfield_required {
	font-weight: 400;
	color: #666; 
}
.gform_wrapper .left_label ul.gfield_radio {
	clear: both;
	margin-left: 0 !important; 
}
input[type="text"], textarea {
	border-radius: 0;
	border-width: 1px;
	transition: 0.2s linear;
	-webkit-transition: 0.2s linear;
	-moz-transition: 0.2s linear;
	-ms-transition: 0.2s linear; 
}
	input[type="text"]:focus, textarea:focus {
		transition: 0.2s linear;
		-webkit-transition: 0.2s linear;
		-moz-transition: 0.2s linear;
		-ms-transition: 0.2s linear;
		border-color: #666; 
}
input[type="submit"] {
	background-color: #e2bfab !important;
	transition: 0.2s linear;
	-webkit-transition: 0.2s linear;
	-moz-transition: 0.2s linear;
	-ms-transition: 0.2s linear;
	border-radius: 0 !important; 
}
	input[type="submit"]:hover {
		transition: 0.2s linear;
		-webkit-transition: 0.2s linear;
		-moz-transition: 0.2s linear;
		-ms-transition: 0.2s linear;
		background-color: #d5a285 !important; 
}
.gform_wrapper .gform_footer.left_label, .gform_wrapper .gform_footer.right_label {
	padding: 1em 0px 0.625em;
	margin-left: 0;
	width: 100%; 
}
.gfield_radio li:first-child {
	margin-top: 12px;
	margin-bottom: 0 !important; 
}
#gform_wrapper_1 #field_1_7 {
	margin: 20px 0; 
}
/* Blog */
.page-template-template-blog .sixcol-one h3 {
	text-transform: uppercase;
	text-align: center;
	font-weight: 400; 
}
.page-template-template-blog .sixcol-one h2 {
	font-size: 32px !important;
	text-align: center;
	font-weight: 400; 
}
.page-template-template-blog #content {
	margin-top: 60px;
	padding: 0 1.168em; 
}
.page-template-template-blog .sixcol-five p {
	text-transform: uppercase; 
}
h2.blogtitle {
	color: #4D4D4D !important; 
}
/* Film */
.category-film .player .title header .headers {
	display: none !important; 
}
/* Pricing */
.post-502 h1.entry-title {
	display: none; 
}
.post-502 h2 {
	font-size: 28px !important; 
}
/* Styled Shoots */
#styled-shoots {
	max-width: 815px;
	margin: 90px auto auto !important; 
}
#styled-shoots .ss-wrap.twocol-one:nth-child(2n+3) {
	clear: both; 
}
#styled-shoots .ss-wrap.twocol-one:nth-child(odd) {
	margin-right: 1%;
	width: 49%; 
}
#styled-shoots .ss-wrap.twocol-one:nth-child(even) {
	margin-right: 0;
	margin-left: 1%;
	width: 49%; 
}
.ss-title-wrap p {
	margin-top: 12px;
	letter-spacing: 1.5px;
	font-size: 12px !important; 
}
.ss-wrap {
	max-width: 400px; 
}
.ss-title-wrap {
	text-align: center; 
}
	.ss-title-wrap img {
		width: 100%;
		margin-top: 13px; 
}
	.ss-title-wrap h2 {
		font-weight: 400;
		color: #4d4d4d !important;
		margin-top: 13px;
		font-size: 40px; 
}
	.ss-title-wrap a {
		color: #4d4d4d !important; 
}
.ss-title-wrap img:nth-child(2) {
	width: auto; 
}
/* Footer */
#footer {
	border-color: #efdcd1 !important;
	padding: 40px 1.168em 20px !important;
	background-image: url("/wp-content/uploads/footer-bg.jpg");
	background-repeat: repeat-x; 
}
#footer.col-full {
	max-width: 100% !important; 
}
#footer .searchform, #footer #searchform {
	border: 0 !important;
	background: #f2f2f2;
	border-radius: 0 !important; 
}
	#footer .searchform input.s, #footer #searchform input.s {
		padding: 2px 8px; 
}
#footer .searchform button.submit {
	display: none; 
}
.footer-widget {
	margin-bottom: 0 !important; 
}
#footer h3 {
	font-weight: 400 !important;
	text-transform: uppercase;
	font-family: "Lora", serif !important;
	letter-spacing: 1.5px; 
}
#footer .footer-widget:first-child h3 {
	color: #999 !important; 
}
#footer .footer-widget:last-child h3 {
	color: #333 !important;
	text-align: center; 
}
.home .footer-widget.sixcol-five h3 {
	font-size: 12px !important; 
}
.home .footer-widget.sixcol-five p {
	font-size: 12px !important; 
}
.footer-widget.sixcol-five h3 {
	font-size: 0px !important; 
}
.footer-widget.sixcol-five p {
	font-size: 0px !important; 
}
.category p span, .single p span {
	font-family: "Lora", serif !important;
	font-size: 12px !important;
	text-align: center !important; 
}
/* Single */
.single .post-entries{
	display:none !important;
}
/* Sidebar */
#sidebar .widget h3 {
	border-bottom: 0 !important;
	font-size: 26px;
	margin: 0px 0 12px;
	padding: 0px; 
}
#sidebar .widget p, #sidebar .widget a {
	font-size: 16px;
	line-height: 24px;
	text-align: left; 
}
#sidebar .widget a {
	color: #efdcd1 !important; 
}
/* Blog */
#post-author {
	display: none; 
}
/* IE */
.gf_browser_ie.gform_wrapper .gform_footer input.button {
	padding: 12px !important; 
}
/* Chrome Media Queries */
/* Media Queries */
@media screen and (min-width: 1400px) {
	/*#home-banner img{
		width:1170px;
	
}*/
	#home-content {
		width: 1170px;
		margin: 0 auto; 
	} 
}
@media screen and (max-width: 1120px) {
	#navigation ul.nav li a {
		margin-right: 1em;
	}
	#top ul.nav li a {
		margin-left: 1em;
	}
}
@media screen and (max-width: 1000px) {
	#navigation, #top {
		margin-top: 0;
		width: 45%; 
	} 
}

@media screen and (max-width: 768px) {
	#content {
		padding: 0px 1.168em 40px; 
}
	.home-content-wrap {
		padding: 50px 1.168em 30px; 
}
	#three-callouts, #home-callouts {
		text-align: center; 
}
	.three-callout-wrap.threecol-one .three-image-wrap img, .callout-image-wrap img {
		max-width: 400px; 
}
	.three-title-wrap, .callout-title-wrap {
		max-width: 400px;
		width: 100%;
		margin: auto !important; 
}
		.three-title-wrap img, .callout-title-wrap img {
			width: 100%; 
}
	.three-title-wrap img:nth-child(2) {
		width: auto; 
}
	.search_main {
		max-width: 180px;
		float: none;
		margin: auto; 
}
	#footer {
		padding: 40px 1.168em 20px !important; 
}
	.ss-wrap {
		margin: auto auto 50px !important;
		float: none !important; 
}
	.page-template-template-venues-php .ss-image-wrap img {
		height: auto; 
}
	.entry .gallery-item, .entry .gallery-item img, .entry gallery-item a {
		width: 280px !important;
		max-width: 280px !important;
		min-width: 280px !important; 
} 
}
@media screen and (max-width: 767px) {
	/* Center Nav Fix */
	#navigation {
		position: absolute; 
}
	#main-nav {
		position: static; 
}
	.nav li {
		float: none;
		position: static;
		text-align: left; 
}
	.nav li:hover, .nav li.hover {
		position: static; 
}
	.nav li ul li {
		left: 0; 
}
	/* /end Center Nav Fix */
	#navigation .nav-home, #navigation .nav-close {
		background: #efdcd1 !important;
		transition: 0.2s linear;
		-webkit-transition: 0.2s linear;
		-moz-transition: 0.2s linear;
		-ms-transition: 0.2s linear;
		color: #fff !important; 
}
		#navigation .nav-home:hover, #navigation .nav-close:hover {
			background: #e2bfab !important;
			transition: 0.2s linear;
			-webkit-transition: 0.2s linear;
			-moz-transition: 0.2s linear;
			-ms-transition: 0.2s linear; 
}
	#navigation {
		box-shadow: 0 4px 7px rgba(0, 0, 0, 0.23), 0 8px 25px rgba(0, 0, 0, 0.05);
		top: 0;
		width: 80%;
		margin-top: 0; 
}
	.nav-toggle {
		margin: 0 !important;
		background-image: none;
		background-color: #333;
		margin-bottom: 30px !important; 
}
		.nav-toggle a {
			display: none; 
}
	#top {
		margin-top: 0; 
}
	#navigation h3 {
		display: none; 
}
	#navigation ul.nav ul {
		background: transparent !important; 
}
	#navigation ul.nav ul li a:hover {
		color: #000 !important;
		background: transparent !important; 
}
	#navigation ul.nav ul li a {
		text-align: left; 
}
	#navigation ul.nav li a {
		border-bottom: 0px !important; 
}
		#navigation ul.nav li a:hover {
			border-bottom: 0px !important; 
}
	.logo-wrapper {
		padding: 0 1.168em; 
}
	#navigation ul.nav li.current_page_item a, #navigation ul.nav li.current_page_parent a, #navigation ul.nav li.current-menu-ancestor a, #navigation ul.nav li.current-cat a, #navigation ul.nav li.current-menu-item a {
		border-bottom: 0 !important; 
}
	ul.nav li ul li a {
		color: #97999C !important; 
}
	#top-nav {
		margin-top: -23px; 
} 
}
@media screen and (max-width: 400px) {
	input.large, select.large, textarea {
		width: 100% !important; 
} 
}
